/* ------------------------------------------------------
**** Media Queries
------------------------------------------------------ */

@media screen and (max-width: 1600px) {
	body {
		background-size: initial;
	}
}

@media screen and (max-width: 1270px) {
	.container {
		max-width: 1000px;
	}
	.more-links {
		padding-bottom: 40px;
	}
	.more-links-left {
		width: 100%;
		float:  none;
		margin-right: 0;
	}
	.enews {
		width: 48%;
		margin-right: 4%;
		float: left;
	}
	.more-links-left .alert {
		margin-top: 45px;

		float: left;
		width: 48%;
	}
	.alert {
		width: 100%;
		float: none;
	}
	.more-links-right {
		width: 100%;
	}
	.nav > .container > ul > li:nth-child(5) {
		width: 158px;
	}
	.nav > .container > ul > li:nth-child(6) {
		width: 241px;
	}
	.nav > .container > ul > li:nth-child(7) {
		width: 237px;
	}
	.nav > .container > ul > li:nth-child(8) {
		width: 225px;
	}
	.nav > .container > ul > li:nth-child(9) {
		width: 139px;
	}
}

@media screen and (max-width: 1080px) {
	.zippmenu-box {
		padding: 50px 0 10px;
	}
	.zippmenu-col.feature-col {
		display: none;
	}
	.zippmenu-col {
		width: 33.3333%;
	}
	.container {
		max-width: 750px;
	}
	.nav > .container > ul > li {
		display: table;
	}
	.nav > .container > ul > li > a {
		height: 74px;
		vertical-align: middle;
		display: table-cell;
		word-break: normal;
		font-size: 19px;
		font-size: 1.9rem;
		padding: 0 5px;
	}
	.nav > .container > ul > li:nth-child(5) {
		width: 152px;
	}
	.nav > .container > ul > li:nth-child(6) {
		width: 148px;
	}
	.nav > .container > ul > li:nth-child(7) {
		width: 164px;
	}
	.nav > .container > ul > li:nth-child(8) {
		width: 152px;
	}
	.nav > .container > ul > li:nth-child(9) {
		width: 134px;
	}
}

@media screen and (max-width: 900px) {
	.alert.side-alert {
		top: auto;
		left: auto !important;
		width: 100%;
		position: relative;
		margin: 0;
		padding: 18px 82px 18px 22px;
		background-position: 95% 50%;
}
}

@media screen and (max-width: 830px) {
	.container {
		max-width: 650px;
	}
	.enews {
		width: 100%;
		margin-right: 0;
		float: none;
	}
	.more-links-left .alert {
		margin-top: 40px;

		width: 100%;
	}
	.alert {
		width: 100%;
		float: none;

	}

	.more-links-right ul {
		height: auto !important;
	}

	.more-links-right li {
		width: 100%;
		margin: 0 !important;
	}
	.more-links-right li.reset  {
		border-top: none;
	}
	.nav > .container > ul > li > a {
		font-size: 15px;
		font-size: 1.5rem;
		height: 61px;
		line-height: 17px;
	}
	.logo {
		padding: 9px 0 0 0;
	}
	.more-links .find-out-more-heading {
		margin: 0;
	}
	.nav > .container > ul > li:nth-child(5) {
		width: 132px;
	}
	.nav > .container > ul > li:nth-child(6) {
		width: 129px;
	}
	.nav > .container > ul > li:nth-child(7) {
		width: 130px;
	}
	.nav > .container > ul > li:nth-child(8) {
		width: 158px;
	}
	.nav > .container > ul > li:nth-child(9) {
		width: 101px;
	}
}

@media screen and (max-width: 730px) {
	.container {
		max-width: 550px;
	}
	.nav > .container > ul > li:nth-child(2),
	.nav > .container > ul > li:nth-child(3),
	.nav > .container > ul > li:nth-child(4)
	{
		position: absolute;
		top: -46px;
		background: none;
		width: auto;
		float: none;
	}

	.nav > .container > ul > li:nth-child(2) {
		right: 189px;
	}
	.nav > .container > ul > li:nth-child(3) {
		right: 109px;
	}
	.nav > .container > ul > li:nth-child(4) {
		right: 0;
	}
	.nav > .container > ul > li:nth-child(5) {
		width: 96px;
	}
	.nav > .container > ul > li:nth-child(6) {
		width: 99px;
	}
	.nav > .container > ul > li:nth-child(7) {
		width: 117px;
	}
	.nav > .container > ul > li:nth-child(8) {
		width: 148px;
	}
	.nav > .container > ul > li:nth-child(9) {
		width: 90px;
	}

	table:not(.jCalendar) {
		font-size: 13px;
		font-size: 1.3rem;
	}
	table.form-section > tbody > tr {
		display: block;
	}
	table.form-section > tbody > tr > th,
	table.form-section > tbody > tr > td {
		display: block;
		width: 100% !important;
		padding: 15px 25px 10px 25px !important;
	}
	table.form-section:not(.jCalendar) tr th:first-child,
	table.form-section:not(.jCalendar) tr td:first-child,
	table.form-section:not(.jCalendar) th, table.form-section:not(.jCalendar) td {
		border: none !important;
	}
}

/* Mobiles - fluid */
@media screen and (max-width: 590px) {
	body {
		margin-top: 43px;
	}
	.container {
		max-width: none;
		padding: 0 4%;
		margin: auto;
	}
	.alert .alert-side {
		display: none;
	}
	.alert {
		background-position: right 20px center;
		padding-right: 90px;
	}
	.header {
		padding: 12px 0 0;
		height: 119px;
	}
	.logo img {
		width: 71px;
	}
	.footer {
		font-size: 13px;
		font-size: 1.3rem;
	}
	.search-site {
		margin-right: 0;
	}
	.zippmenu-box {
		display: block;
		position: static;
		background: none;
		color: #FFF;
		-webkit-box-shadow: none;
		box-shadow: none;
	}
	.zippmenu-col {
		width: 100%;
		float: none;
	}
	.zippmenu-box h3 {
		display: none;
	}

	/* Responsive tables */
	table:not(.checkbox-list):not(.form-section):not(.jCalendar) {
		overflow: auto;
		overflow-y: hidden;
		overflow-x: auto;
		display: block;
		width: 100%;
	}
}

@media screen and (max-width: 400px) {
	.search-site {
		width: 60%;
		margin: 8px 0 0;
	}
}



